<?xml version="1.0" encoding="GBK"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:context="http://www.springframework.org/schema/context"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.1.xsd
    http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context-3.1.xsd"    default-autowire="byName" default-lazy-init="false">
	<!-- component-scan自动搜索@Component , @Controller , @Service , @Repository等标注的类 -->
	<!-- 默认值如果适合，该项可以不用修改 -->
	<context:component-scan base-package="com.**" />

	<!-- 用于持有ApplicationContext,可以使用ApplicationContextHolder.getBean('xxxx')的静态方法得到spring bean对象 -->
	<bean class="com.blueland.bpm.common.util.ApplicationContextHolder"/>
	<bean id="applicationContextHolder" class="com.blueland.bpm.manage.util.ApplicationContextHolder" lazy-init="false"/>
</beans>
